ARArchive Class Reference
Collaboration diagram for ARArchive:
[legend]

## Classes

struct | Member
struct | MemberHeader

## Public Member Functions

const Member * | FindMember (const char *Name) const
Member * | Members ()
APT_PUBLIC | ARArchive (FileFd &File)

## Public Attributes

FileFd & | File

## Protected Member Functions

bool | LoadHeaders ()

## Protected Attributes

Member * | List

The documentation for this class was generated from the following files:

- apt-pkg/contrib/arfile.h
- apt-pkg/contrib/arfile.cc